Support » Plugin: WCAG 2.0 form fields for Gravity Forms » Does it still play well?

Viewing 1 replies (of 1 total)
  • Plugin Author ovann86

    (@ovann86)

    Hey Jon,

    I just resolved a conflict between the new Gravity Forms accessibility tweaks and this plugin – so if you install 1.7.2 of this plugin it should continue to play well.

    Just a note on the relevance of this plugin … Gravity Forms are making great steps towards making the forms accessible – recently I’ve been able to remove a great deal of what this plugin does thanks to this.

    I hope that one day I can stop maintaining this plugin but in the meanwhile I’ll keep doing what I can.

    Personally, I think the most significant thing this plugin brings is improving the validation handling. If a user attempts to submit a form and it has validation errors they will get a list of those errors – no need to search through the entire form to find the error and solution.

    Do let me know if you see any other issues.

    http://oi65.tinypic.com/2qv8v7o.jpg

Viewing 1 replies (of 1 total)
  • You must be logged in to reply to this topic.